a,a:visited{color:#000}
a:active{color:#ff0}
.c1{background:#d0d0ff}
.c2{background:#b0b0ff}
a.menu{margin:0 2px}
#menubar,.c3{background:#00f;color:#fff;font-weight:bold;text-align:center;padding:1px}
#menubar a,.c3 a,.c4 a{color:#fff}
#menubar a:visited,.c3 a:visited,.c4 a:visited{color:#fff}
#menubar a:active,.c3 a:active,.c4 a:active{color:#f00}
#menubar a:hover,.c3 a:hover,.c4 a:hover{color:#ff0}
.c4{background:#8080ff;color:#fff;font-weight:bold}
.alert{background:#ff0;color:#000;text-align:center}